import theater.*;


/**
 * Die Klasse stellt eine Repraesentation einer Kreuzfigur dar.
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (01.10.2009)
 *
 */
public class Kreuz extends Prop {
    Kreuz() {
        setImage("kreuz.png");
    }
}
